Developers
Search…
Install
Before using the Zerion Websocket API, you need to install relevant dependencies.
Please make sure to use Socket.io v2 client API.
JavaScript
Python
Copied!
1
pip3 install python-socketio==4.6.1, aiohttp, asyncio
Copied!
Copy link